鸿 网 互 联 www.68idc.cn

MIT Kerberos 5远程拒绝服务漏洞(CVE-2013-6800)

来源:互联网 作者:佚名 时间:2014-02-27 09:11
Kerberos 5 1.10.6及其他版本的密钥分配中心KDC的第三方数据库模块存在远程拒绝服务漏洞,可使经过身份验证的远程用户利用此漏洞

发布日期:2013-11-04
更新日期:2013-11-19

受影响系统:
MIT Kerberos 5 1.10.2
MIT Kerberos 5 1.10.1
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 63770
CVE(CAN) ID: CVE-2013-6800

Kerberos是一款广泛使用的超强加密来验证客户端和服务器端的网络协议。

Kerberos 5 1.10.6及其他版本的密钥分配中心KDC的第三方数据库模块存在远程拒绝服务漏洞,可使经过身份验证的远程用户利用此漏洞通过特制的请求导致拒绝服务。

<*来源:vendor
  *>

建议:
--------------------------------------------------------------------------------
厂商补丁:

MIT
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:


https://github.com/krb5/krb5/commit/c2ccf4197f697c4ff143b8a786acdd875e70a89d

linux

网友评论
<